
/* classes for "sent login" loginbox */

.sent_password_loginbox_table,
.loginbox_table {
	border-width: 1px;  
	background-color: silver;
	border-color: black;
	border-style: solid;
	font-size: 14px;
}

.sent_password_loginbox_cell_label,
.loginbox_cell_label {}

.sent_password_loginbox_cell_value,
.loginbox_cell_value {}

.sent_password_loginbox_cell_submit {}

.sent_password_loginbox_submit_button,
.loginbox_submit_button {color: #000; border: 2px #000 outset}

/* zonder table tags... */

fieldset {
	margin: 100px 150px;
	padding: 40px 40px;
	width: 200px
	border: #26a solid 1px;
}

legend	{
	background: #fb0;
	border: #26a solid 1px;
	padding: 3px 10px
}

.loginbox_label {
	text-align: right;
	margin: 0 1px 10px 0;
	width: 100px;
	float: left;
	clear: both;
}

.loginbox_input {
	margin-bottom: 5px
}

.loginbox_submit_button {
	margin-left: 60px;
}


/* END */

